-- Customer specific once-script AADB#33284

SET ECHO ON
SPOOL xAADB#33284.lst
SET DEFINE OFF
 
-- key 62 = CV TERR NIET PL 
UPDATE   fin_factuur
   SET   prs_kostensoort_key = 62
 WHERE   fin_factuur_key IN (100056, 100054);  

BEGIN adm.systrackscriptId('$Id$'); END;
/
COMMIT;

SPOOL OFF